<?php include('casa/setup.casa.php');
	$codigo = substr(sha1(uniqid()),1,7);	
	$txtMonto = DataForms::POST('txtMonto');
	$txtDetalle = DataForms::POST('txtDetalle');
	$txtFecha = DataForms::POST('txtFecha');
	$txtHora = DataForms::POST('txtHora');
	$codigo_universal= DataForms::POST('codigo_universal'); 
	
$fec = $txtFecha.' '.$txtHora;

	if(trim($txtMonto)==''){				
		echo '<script>$("#txtMonto").focus();</script>';
		exit();
	}
	if(trim($txtDetalle)==''){				
		echo '<script>$("#txtDetalle").focus();</script>';
		exit();
	}
	$sql = "INSERT INTO inventarios_cajachica(		
		caja_codigo,us_codigo,
		caja_detalle,caja_importe,
		caja_fecha,caja_codigo2
	)VALUES(
		'$codigo','$USID',
		'$txtDetalle','$txtMonto',
		'$fec','$codigo_universal'
	);";
$db = new DB();
$db->dbSQL($sql);
echo '<script>self.location="'.PATH_HOME.'cajeros-cajachica/'.$txtFecha.'";</script>';
?>